html { background: url("bg.png") }
body {
	background-color: #fafafa;
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

.wrapper { width:920px; padding-right:70px; padding-left:20px; margin:0 auto; overflow:hidden; position:relative; margin-top:20px }

a { text-decoration:none; color:#990000 }
a:hover { text-decoration:underline }

.pre-header, header, footer {
width: 100%;
background:url("bar.jpg") top repeat-x; min-height:10px}
footer { height: 40px; }

header { background-position: bottom; background:none; display:block}

header .wrapper {text-align:center;}

header hgroup { position: absolute; margin-left:-999em; }
.coming-soon {  font-style:italic; 
    font-family: cambria,arial,helvetica,sans-serif;
    font-size: 2.2em;
    font-style: normal;
    letter-spacing: -0.1em;
    text-transform: uppercase;
 }

.container {}

section.logo { width:600px; float:left; position:relative}

aside {	
	float: right;
	width: 300px;
	/* background: url("sidebar.jpg"); */
	padding: 40px 0 0 0;}
	
.contact {
	float: right;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;}

.address { margin-top: 2em }

.color {color: #7f95aa; font-weight:bold}
.text {float: left;
margin: 0 auto;}

.text a {color: #7f95aa; }

.logo {padding: 20px 0 0 20px;
width: 960px;
margin: 0 auto;
padding: 25px 0 0 0 0 0;
color: #666;}

.logo a {color: #990000;
text-decoration:none;}

.logo a:hover {text-decoration: underline;}


#iSeek { padding-top:30px; text-align:right; margin-top:30px}